<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.hudson.ui">
    <module_version install_time="1415656524108" last="true" origin="installer" specification_version="1.6.1">
        <file crc="1047368178" name="config/Modules/org-netbeans-modules-hudson-ui.xml"/>
        <file crc="932551183" name="modules/locale/org-netbeans-modules-hudson-ui_ja.jar"/>
        <file crc="3744126957" name="modules/locale/org-netbeans-modules-hudson-ui_pt_BR.jar"/>
        <file crc="2353863462" name="modules/locale/org-netbeans-modules-hudson-ui_ru.jar"/>
        <file crc="1761788586" name="modules/locale/org-netbeans-modules-hudson-ui_zh_CN.jar"/>
        <file crc="2279167655" name="modules/org-netbeans-modules-hudson-ui.jar"/>
    </module_version>
</module>
